/*



 Theme Name:     Expound Child



 Template:       expound







*/







@import url("../expound/style.css");







/* =Theme customization starts here



-------------------------------------------------------------- */



/*Featured post tag badge*/



.entry-thumbnail-category { display: none; }







/*Categories*/



.widget_categories ul li {  



padding-right: 10px;



float:left;



padding-bottom: 5px;



border-style:groove;



border-top-right-radius: 7px;



border-bottom-left-radius: 7px;



border-width:3px;



border-color: #FFE5AD;



background-color: #E4E9AE;



font-size: medium;



font-family: serif;



list-style:none;



}







/*Side bar titles*/



.widget-area .widget-title



{font-size: 20px;



padding: 7px 10px;



margin-bottom:10px;



font-family: 'Oswald', Arial, Helvetica, sans-serif;



color:#ffffff;



background-color: #2E6AD5;



}







/*Recent posts bullet*/



.widget_recent_entries ul li {



list-style-image: url('http://www.circuitsgallery.com/wp-content/uploads/2013/11/bulletin-e1384942803107.png');



margin-left: 20px;



}







/*Remove underline from category and recent post links*/



.widget-area ul li a{



text-decoration:none;



font-size: medium;}







.widget_recent_entries ul {



margin-bottom: 0px;}







/*Title description*/











/*Banner for ad and Google Costume search box*/



#adbanner{



position:relative;



margin:auto;



padding: 7px;



background-color: #3a3a3a;



color: #ffffff;



height: 20px;



}



.site-header .site-branding {



padding-bottom: 20px;





}







#adbanner-left



{



position: absolute;



float:left;



}







#adbanner-right



{



float:right;



width 300px;



}







#adbanner-right input[type="text"]



{



border-radius: 3px;



}







#adbanner-right input[type="submit"]



{



padding: 3px;







border: 1px solid rgb(255, 251, 249);



border-radius: 3px;



}











#adbanner-right input



{



line-height: 15px;



}











#ad_here {



position: absolute;



top: 72px;



left: 570px;



}







/*Comments*/



.comment-list .comment-author-admin



 {



background-color: #D6DCEB;



color: #000000;}







.comment-author img



{



float:left;



border: 3px double #AAA;



margin-right: 5px;



width: 30px;



}







.comments-area .comment-content



{



margin-left: 15px;



margin-top: -15px;



}







.comment-author vcard



{



float: left;



}







.comments-area footer .comment-meta.commentmetadata



{



float:right;



}







.edit-link



{







}







.comments-area footer .comment-author



{







}







/*Next and previous post links from each post*/



.navigation-post{



text-decoration:none;



display:none;



}















/*Previous post navigation*/



.site-content [class*="navigation"] {



background-color: #FFFDD2;



border-style: groove;



font-size:medium;



border-radius:10px;



width: 685px;



margin-left: 10px;



}







/*#adhere{



position: absolute;



top: 90px;



right: 40px;



float: right;



}*/







/*Site Content and Widget alignment*/



#content



{



width: 768px;



margin-left: 3px;



}







.widget-area .widget



{



margin-right: 10px;



}







#secondary 



{



margin-left: 0px;



margin-right: 10px;



}







/*Header title font*/







.site-title 



{



font-family: Arial;



letter-spacing: 1px;



color: #F32D2D;



padding-bottom: 10px;



}







.site-title a 



{



text-decoration: none;



color: #7671BA;



}



.site-description 



{



color: #8F9089;



font-size: 14px;



font-family: arial;





}










/*Author Avatar*/



.avatar-teaser {



border: 3px double #AAA;



float: left;



margin: 5px 10px 0 0;



line-height: 0;



width: 50px;



}







.avatar-teaser .avatar-60 photo



{



height: 50px;



width: 50px;



}







/*Avatar and Paragraph Adjustments Home Page*/



.blog .site-content .has-post-thumbnail .entry-summary



{



margin-left: 0px;



margin-top: -10px;



}







.blog .site-content .has-post-thumbnail .entry-title



{



height: 80px;



padding-top:5px;



line-height: 30px;



font-size: 25px;



margin-bottom: 10px;



}







.site-content .entry-thumbnail 



{



margin-top: 0px;



}







.blog .site-content .has-post-thumbnail .entry-thumbnail img, .archive .site-content .has-post-thumbnail .entry-thumbnail img, .search .site-content .has-post-thumbnail .entry-thumbnail img {



float: left;



margin-right: 15px;



}











/*Avatar and Paragraph Adjustments Tags page*/



.site-content .has-post-thumbnail .entry-summary



{



margin-left: 0px;



margin-top: -10px;



}







.site-content .has-post-thumbnail .entry-title



{



height: 100%;



padding-top:0px;



line-height: 35px;



}







.site-content .entry-thumbnail 



{



margin-top: 0px;



}







.site-content .has-post-thumbnail .entry-thumbnail img, .archive .site-content .has-post-thumbnail .entry-thumbnail img, .search .site-content .has-post-thumbnail .entry-thumbnail img {



float: left;



margin-right: 15px;



}







.site-content .has-post-thumbnail .entry-title {



font-family: arial;



font-weight: bold;



}







.site-content .has-post-thumbnail .entry-title



{



clear: none;



}







/*Archive title*/



.archive .site-content .has-post-thumbnail .entry-header



{margin-left: 0px;}







.archive .site-content .has-post-thumbnail .entry-summary



{margin-left: 0px;}







/* Boarder after meta Author name*/



.site-content .entry-meta 



{



padding-bottom: 5px;



border-bottom: 6px groove;



}







#post_by



{



float:left;



margin-right: 5px;



font-style: italic;



}



#post_author



{



font-weight: bold;



color: #60a0ca;



text-transform: capitalize;



font-size: 13px;



}







#post_author a 



{



color: rgb(117, 185, 100);



}







#post_author a:hover 



{



color: #000000;



}







/*Contact us Page*/







#contact-lab



{



float:left;



width: 80px;



font-family: arial;



padding-left: 20px;



font-size: 17px;



}







#contact-lab2



{



width: 150px;



float: left;



font-family: arial;



padding-left: 20px;



}



.wpcf7-form-control.wpcf7-text



{



border: 1px solid #d2d2d2;



border-radius: 5px;



-moz-border-radius: 5px;



-webkit-border-radius: 5px;



color: #838383;



font-style: italic;



font-family: 'Lora', Arial, Helvetica, Verdana;



outline: none;



margin: 0 5px 0 0;



line-height: 28px;



height: 28px;



}







.wpcf7-form-control.wpcf7-textarea



{



border: 1px solid #d2d2d2;



border-radius: 5px;



-moz-border-radius: 5px;



-webkit-border-radius: 5px;



color: #838383;



font-style: italic;



font-family: 'Lora', Arial, Helvetica, Verdana;



outline: none;



width: 400px;



}







.wpcf7-form-control.wpcf7-submit



{



color: #FFF !important;



background: #ff6200 !important;



margin: 0 0 0 -2px!important;



padding: 5px 8px !important;



font-size: 18px !important;



text-transform: uppercase;



font-family: 'Oswald', Arial, Helvetica;



border-radius: 5px;



}







/*Whose among us*/



#text-6 {



display: none;



}







/*Alexa*/



#text-7 {



float: left;



padding-top: 10px;



}







/*Comments*/







.comment-author-cgadmin2{



background-color: #D6DCEB;



}



.comment-author-yaseen{



background-color: #D6DCEB;



}







/*Subscriber 2*/



.subs



{



font-family: 'arial black';



}







.avatar.avatar-60.photo {



height: 50px;



}







/*Comment Numbers*/



#cmntnbr {



float: right;



margin-top: -15px;



font-family: Georgia, "Times New Roman", serif;



color: #BB1919;



font-size: 16px;



}







body



{



margin-top: -3%;



}







header#masthead {



position: relative;



}



.site-title-group {

width: 314px;

margin-left: 20px;

}

/* OCt 25*/
#homead1
{
text-align: center;
padding: 8px 4px 4px 4px;
border: #dddddd 1px solid;
width: 737px;
margin: 10px 0 -3px 13px;
}

#homead2
{
text-align: center;
padding: 8px 4px 4px 4px;
border: #dddddd 1px solid;
width: 737px;
margin: 10px;
}

/*Manual ad Oct 28*/
#compreq {
float: left;
width: 320px;
height: 278px;
margin-left: 7px;
margin-right: 12px;
border-style: solid;
border-width: 1px;
border-color: #dddddd;
padding-left: 20px;
overflow: scroll;
}

#adinfo {
margin-left: 359px;
margin-bottom: -26px;
font-size: 12px;
font-style: italic;
color: #999393;
}

#adinfo2 {
color: #999393;
}

#adinfo3 {
margin-left: 359px;
font-size: 12px;
color: #fff;
margin-bottom: 2px;
width: 22px;
border-radius: 2px;
background-color: #999393;
}

#paybutton {
margin-top: -58px;
margin-bottom: -26px;
}

#nearcomprec {
border: solid 1px #cccccc;
width: 279px;
float: right;
padding: 40px;
margin-bottom: 15px;
}